Activity log for bug #1822775

Date Who What changed Old value New value Message
2019-04-02 12:45:53 Toan Nguyen bug added bug
2019-04-02 15:39:53 Olivier Tilloy affects ibus (Ubuntu) gnome-control-center (Ubuntu)
2019-04-02 15:39:53 Olivier Tilloy gnome-control-center (Ubuntu): status New Confirmed
2019-04-02 15:40:34 Olivier Tilloy tags rls-dd-incoming
2019-04-03 09:11:25 Olivier Tilloy bug watch added https://gitlab.gnome.org/GNOME/gnome-control-center/issues/440
2019-04-03 09:11:25 Olivier Tilloy bug task added gnome-control-center
2019-04-03 09:18:16 Sebastien Bacher gnome-control-center (Ubuntu): importance Undecided Low
2019-04-03 09:18:18 Sebastien Bacher gnome-control-center (Ubuntu): status Confirmed Triaged
2019-04-03 09:19:43 Will Cooke tags rls-dd-incoming desktop-trello-import rls-dd-incoming
2019-04-03 09:19:54 Will Cooke tags desktop-trello-import rls-dd-incoming rls-dd-incoming
2019-04-03 10:04:15 Bug Watch Updater gnome-control-center: status Unknown New
2019-04-09 02:17:09 Robert Ancell gnome-control-center (Ubuntu): assignee Robert Ancell (robert-ancell)
2019-04-09 02:17:12 Robert Ancell gnome-control-center (Ubuntu): importance Low Medium
2019-04-09 02:44:28 Robert Ancell gnome-control-center (Ubuntu): status Triaged Fix Committed
2019-04-09 14:29:35 Launchpad Janitor gnome-control-center (Ubuntu): status Fix Committed Fix Released
2019-04-09 15:40:27 Bug Watch Updater gnome-control-center: status New Fix Released